algorithm: RF
criterion: Calibration
criterion_final: 0.7362330754597982
dataset: HalfLife
hparams:
  max_depth: 8
  n_estimators: 125
representation: ChemBERTa
seed: 51420
test_calibration_final: 0.9598599672317505
test_performance_0: 0.34562572836875916
test_performance_1: 0.4035077393054962
test_performance_2: 0.3010055124759674
test_performance_final: 0.3875066339969635
train_val_split: Scaffold
val_calibration_final: 0.6588532328605652
val_performance_0: 0.6675527691841125
val_performance_1: 0.2377370446920395
val_performance_2: 0.23089323937892914
val_performance_final: 0.24980103969573975
